---
title: Usage
menu: docs.base.usage
description: Tabler distributions are available on npm. Add tabler as a dependency in your npm project or use a specific version directly in your HTML files via CDN includes.
---

## Installation

To install the latest `tabler` npm package in your project run:
```sh
npm install @tabler/core
```

Tabler `1.0.0` major version is now in active development. To get the latest `alpha` version run:
```sh
npm install @tabler/core@alpha
```

## CDN support

All files included in `@tabler/core` npm package are available over a CDN.

### Javascript

```html
<script src="https://unpkg.com/@tabler/core@latest/dist/js/tabler.min.js"></script>
```

### Styles

```html
<link rel="stylesheet" href="https://unpkg.com/@tabler/core@latest/dist/css/tabler.min.css">
```

### Other versions

To load a specific version replace `latest` with the desired version number.

```html
<link rel="stylesheet" href="https://unpkg.com/@tabler/core@1.0.0-alpha.13/dist/css/tabler.min.css">
```

To load the latest `alpha` version replace `latest` with `alpha`.

```html
<script src="https://unpkg.com/@tabler/core@alpha/dist/js/tabler.min.js"></script>
```
